.slider {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.slider_item {
  width: 19%;
  margin: 10px;
  border: 10px solid #fff;
  cursor: pointer;

  &:hover {
    padding: 0;
    box-shadow: 0px 3px 12px 0 rgba(0, 0, 0, .3);
  }

  &:first-child {
    margin-left: 0;
  }


  &:last-child {
    margin-right: 0;
  }
  a{
    text-decoration: none;
  }
}

.slider_item img {
  width: 100%;
  //border: 2px solid #fff;
}

.slick-arrow {
  background-color: black;
}